crazyegg_enabled: 1
crazyegg_account_id: '00044559'
crazyegg_js_scope: header
crazyegg_paths: ''
crazyegg_roles_excluded:
  authenticated: authenticated
  anonymous: 0
  administrator: 0
  site_administrator: 0
  editor: 0
  author: 0
_core:
  default_config_hash: rY-kntAO67J7BAmSb7e5Cgl8J9I4uQruKmR6PFV1kXc
